STORAGE_URL=https://your.domain.com
JWT_SECRET_KEY=
PORT=3000
DATADIR=/var/lib/rmfakecloud/data
RM_USER=rm
RM_GROUP=www-data
RM_SMTP_SERVER=
RM_SMTP_USERNAME=
RM_SMTP_PASSWORD=
RM_SMTP_FROM='"Document Remarkable" <no-reply@example.com>'
RMAPI_HWR_APPLICATIONKEY
RMAPI_HWR_HMAC=
TLS_KEY=
TLS_CERT=
